[
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v11\\notification_template_big_media.xml"
    },
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow_custom.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v11\\notification_template_big_media_narrow_custom.xml"
    },
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_cancel_action.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v11\\notification_media_cancel_action.xml"
    },
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_action.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v11\\notification_media_action.xml"
    },
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_custom.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v11\\notification_template_big_media_custom.xml"
    },
    {
        "merged": "D:\\progs\\Android\\BottomNavigation\\BottomNavigationAddSubMultDiv\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow.xml",
        "source": "C:\\Users\\Intel NUC\\.android\\build-cache\\f4c72896835e60b9db5b8fec549ae75b1a20456d\\output\\res\\layout-v11\\notification_template_big_media_narrow.xml"
    }
]